h2#imPgTitle {float: left; margin-left: 1px; margin-right: 1px; width: 946px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 936px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 216px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 938px; min-height: 210px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_1_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_1_tab0 .ff2 { font-family: "Verdana", sans-serif; }
#imTextObject_1_tab0 .ff3 { font-family: "Verdana", sans-serif; }
#imTextObject_1_tab0 .ff4 { font-family: "Symbol", sans-serif; }
#imTextObject_1_tab0 .ff5 { font-family: "Verdana", sans-serif; }
#imTextObject_1_tab0 .ff6 { font-family: "Wingdings", sans-serif; }
#imTextObject_1_tab0 .ff7 { font-family: "Courier New", sans-serif; }
#imTextObject_1_tab0 .ff8 { font-family: "Arial", sans-serif; }
#imTextObject_1_tab0 .cf1 { color: #000000; }
#imTextObject_1_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_1_tab0 .cf3 { color: #0000FF; }
#imTextObject_1_tab0 .cf4 { color: #800080; }
#imTextObject_1_tab0 .cf5 { color: #FF0000; }
#imTextObject_1_tab0 .cf6 { color: #000000; }
#imTextObject_1_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1_tab0 .cb1 { background-color: #000000; }
#imTextObject_1_tab0 .cb2 { background-color: transparent; }
#imTextObject_1_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_1_tab0 .cb4 { background-color: #800080; }
#imTextObject_1_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_1_tab0 .cb6 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 940px; min-height: 801px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_3 { position: relative; width: 886px; min-height: 747px; padding: 27px 27px 27px 27px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_3 { position: absolute; top: 65px; bottom: 65px; left: 111px; right: 111px; background: transparent url('../images/13.png') repeat center center;}
#imCellStyleGraphicsB_3 { position: absolute; bottom: 0; left: 111px; right: 111px; height: 65px; background: transparent url('../images/13_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_3 { position: absolute; bottom: 0; left: 0; width: 111px; height: 65px; background: transparent url('../images/13_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_3 { position: absolute; bottom: 0; right: 0; width: 111px; height: 65px; background: transparent url('../images/13_br.png') repeat right bottom;}
#imCellStyleGraphicsL_3 { position: absolute; top: 65px; bottom: 65px; left: 0; width: 111px; background: transparent url('../images/13_l.png') repeat-y left center;}
#imCellStyleGraphicsR_3 { position: absolute; top: 65px; bottom: 65px; right: 0; width: 111px; background: transparent url('../images/13_r.png') repeat-y right center;}
#imCellStyleGraphicsT_3 { position: absolute; top: 0; left: 111px; right: 111px; height: 65px; background: transparent url('../images/13_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_3 { position: absolute; top: 0; left: 0; width: 111px; height: 65px; background: transparent url('../images/13_tl.png') repeat left top;}
#imCellStyleGraphicsTR_3 { position: absolute; top: 0; right: 0; width: 111px; height: 65px; background: transparent url('../images/13_tr.png') repeat right top;}
#imTextObject_3_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Verdana", sans-serif; }
#imTextObject_3_tab0 .ff3 { font-family: "Courier New", sans-serif; }
#imTextObject_3_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #0000FF; }
#imTextObject_3_tab0 .cf4 { color: #800080; }
#imTextObject_3_tab0 .cf5 { color: #FF0000; }
#imTextObject_3_tab0 .cf6 { color: #000000; }
#imTextObject_3_tab0 .cf7 { color: #800000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_3_tab0 .cb4 { background-color: #800080; }
#imTextObject_3_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_3_tab0 .cb6 { background-color: #000000; }
#imTextObject_3_tab0 .cb7 { background-color: #800000; }
#imTextObject_3_tab0 table.imB0 { width: 816px; text-align: left; }
#imTextObject_3_tab0 table.imB0 td { padding: 4px; border-top: 4px solid #800000; border-bottom: 4px solid #800000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTextObject_3_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_3_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_3_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_3_tab0 table td.imW816 { width: 816px; }
#imTextObject_3_tab0 table td.imW276 { width: 276px; }
#imTextObject_3_tab0 table td.imW138 { width: 138px; }
#imTextObject_3_tab0 table td.imW186 { width: 186px; }
#imTextObject_3_tab0 table td.imW216 { width: 216px; }
#imTextObject_3_tab1 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3_tab1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3_tab1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3_tab1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3_tab1 p { margin: 0; padding: 0; }
#imTextObject_3_tab1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3_tab1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3_tab1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3_tab1 .imUl { text-decoration: underline; }
#imTextObject_3_tab1 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab1 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_3_tab1 .cf1 { color: #000000; }
#imTextObject_3_tab1 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab1 .cf3 { color: #000000; }
#imTextObject_3_tab1 .cf4 { color: #000000; }
#imTextObject_3_tab1 .cf5 { color: #800000; }
#imTextObject_3_tab1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_3_tab1 .cb1 { background-color: #000000; }
#imTextObject_3_tab1 .cb2 { background-color: transparent; }
#imTextObject_3_tab1 .cb3 { background-color: #000000; }
#imTextObject_3_tab1 .cb4 { background-color: #000000; }
#imTextObject_3_tab1 .cb5 { background-color: #800000; }
#imTextObject_3_tab1 table.imB0 { width: 804px; text-align: left; }
#imTextObject_3_tab1 table.imB0 td { padding: 4px; border-top: 4px solid #800000; border-bottom: 4px solid #800000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTextObject_3_tab1 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_3_tab1 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_3_tab1 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_3_tab1 table td.imW804 { width: 804px; }
#imTextObject_3_tab1 table td.imW354 { width: 354px; }
#imTextObject_3_tab1 table td.imW144 { width: 144px; }
#imTextObject_3_tab1 table td.imW162 { width: 162px; }
#imTextObject_3 { position: relative; }
#imTextObject_3 .text-inner  { padding: 17px  17px  17px  17px }
#imTextObject_3 .floated-tab { float: left; position: relative; }
#imTextObject_3 .tab { background-color: transparent; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: transparent; float: left; text-align: center; width: 249px; height: 74px; overflow: hidden; font: normal normal normal 8.0pt Verdana; line-height: 73px;}
#imTextObject_3 .selected-text-tab, #imTextObject_3 .tab:hover { color: #C00000; background-color: #E0E0E0; }
#imTextObject_3 .text-tabs { z-index: 100; width: 888px; height: 76px; position: relative; }
#imTextObject_3 .text-tabs-border { border-bottom: 1px solid transparent; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
#imTextObject_3 .text-tabs-outer { width: 888px; height: 76px; overflow: hidden; position: relative; }
#imTextObject_3 .text-tabs-inner { width: 503px; height: 76px; position: absolute; left: 0;  }
#imTextObject_3 .tab { border-width: 1px 0 1px 1px;}
#imTextObject_3 .last-tab { border-right-width: 1px !important; }
#imTextObject_3 .selected-text-tab { border-bottom-color: #E0E0E0; }
#imTextObject_3 .text-container { z-index: 101; margin: 0 auto; width: 884px; height: 669px; position: relative; overflow: hidden;  background-color: #E0E0E0; border-style: solid; border-color: transparent; border-width: 0 1px 1px 1px; }
